<!DOCTYPE html>
<html lang="en">
  {% include head.html %}

<body>
  <!-- ========== HEADER ========== -->
     {% include header.html %}


  <!-- ========== MAIN ========== -->
  <div>

  
        {{ content }}
     
          </div>

 {% include footer.html %}

        
        </body>
        </html>
